PROKKA-HAMAP_TO_HMM(1)

NAME
prokka-hamap_to_hmm - rapid annotation of prokaryotic genomes

SYNOPSIS
prokka-hamap_to_hmm [options] [--datadir hamap_data_subdir] > hamap.hmm

DESCRIPTION

--help
    This help.

--verbose!
    Verbose progress (default '0').

--datadir=s
    Path to downloaded HAMAP folder (ftp://ftp.expasy.org/databases/hamap/) (default '').

--sep=s
    Separator between EC/gene/product (default '~~~').

--blank=s
    Replace empty EC/gene/product with this (default '').